
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

a {
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

body {
    font-size: 16px;
    margin: 0;
    background-color: #444444;
}

body > div {
    width: 95vw;
}

#header {
    padding: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    overflow: auto;
    background-color: white;
    color: #444444;
    width: 100vw;
}

h1, h2 {
    margin-top: 0.1em;
    margin-bottom: 0.3em;
    font-family: ProstoOne;
}

#navbar {
    background-color: #444444;
    color: white;
    font-weight: bold;
    padding: 0.2em;
    padding-bottom: 0.3em;
    height: 1.7em;
}

#logo {
    display: inline-block;
    width: 20vw;
    height: auto;
    float: left;
    margin-right: 2em;
}

#content {
    overflow: auto;
}

#content div {
    width: 35em;
    max-width: 95vw;
    padding: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.6em;
    background-color: white;
    color: #444444;
    border-radius: 0.7em;
    float: left;
    margin-top: 1em;
    margin-left: 1em;
}

#content div a {
    color: #2B7C8B;
    text-decoration: none;
    font-weight: bold;
}

#content div a:hover {
    color: #E24242;
    text-decoration: underline;
}

img.right {
    display: inline-block;
    float: right;
    margin-left: 0.7em;
    border: 0.2em solid white;
}

img.icon {
    width: 3em;
    max-width: 128px;
    height: auto;
}

table.downloadtable td {
    padding-bottom: 0.5em;
}

